Subject: ADAPT 560, PC, Product Details
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Wed, 27 Jan 2021 15:22:28 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (125591). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Jan 27, 2021, 15:22 UTC (private)

Hi **Pravesh Singh**​ ,

Please find responses to two questions below.

1. The headset will work with Teams. It's just the audio over the USB cable when you connect the headset to the PC directly via the USB cable is not Teams certified.

2. There is an option to listen to your own voice generally referred to as sidetone. But this is primarily meant to test the headsets. It may not work real-time during a call. Please find steps below to enable the same.

1. Open the Sound window by clicking **Settings-->System-->Sound-->Sound Control Panel.**
2. Click the **Recording** tab.
3. Click the headset you would like to test, and then click the **Properties** button.
4. Go to **Listen** tab and check the **Listen to this device** box.
5. Click **Apply**.

----------------------------------------------

Pravesh Singh, Jan 25, 2021, 21:29 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Adri Schouten
**Email**: [email-masked]
**Product name**: ADAPT 560
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Product Details
**Current status**:
in the new available notes for the FW 1.4.9 says
- USB audio and basic call control enabled and supported. **USB audio is not Teams certified**
- EU and G616 limiter added
- Sidetone adjustment from EPOS connect
- Sidetone adjustment from Windows

User's questions:

1) USB audio is not Teams certified: does this mean that the headset does not work in Teams anymore?
2) Sidetone adjustment from Windows: where in Windows 10 can I find the option to change the sidetone?

Next: checking with Level 2 for the exact information

----------------------------------------------

Adri Schouten, Jan 24, 2021, 19:00 UTC

Dear Sir, Madam,

In the Windows EPOS Connect software under “Updates” in the Notes section of the ADAPT 560 (Installed version 1.4.9) it says the following:

New features:
- USB audio and basic call control enabled and supported. USB audio is not Teams certified

- EU and G616 limiter added

- Sidetone adjustment from EPOS connect

- Sidetone adjustment from Windows

I have the following 2 questions:

1) USB audio is not Teams certified: does this mean that the headset does not work in Teams anymore?

2) Sidetone adjustment from Windows: where in Windows 10 can I find the option to change the sidetone?

Thanks in advance for you answer,

Kind regards,
Adri Schouten

![](https://eposaudio.zendesk.com/attachments/token/WTQI4OwXtbaEXbAZCsIbZBs3J/?name=image001.jpg)

--------------------------------
This email is a service from EPOS Enterprise.

[3PRYML-WOVV]